body{
  position: relative;
}
section.intro ul li{
  color: #ffffff;
  font-size: 24px;
}
.riskIndexContainer.ai-update input::placeholder{
  color: #000;
}
.aiBlock .formContainer input::placeholder{
  color: #000;
}
.aiMainContainer{
  background: #F6F6F6;
  padding: 100px 50px 200px;
}
.aiMainContainer .aiChatWindow{
  max-width: none;
  width: 50%;
  min-width: 800px;
  position: fixed;
  bottom: 0;
  right: 40px;
  z-index: 2;
  margin: 0;
}
.aiMainContainer .contentContainer{
  width: 100%;
}
.aiMainContainer .promptButton{
  background: #285BA1;
  cursor: pointer;
  display: flex;
  align-items: center;
  min-width: 0;
  width: 49.5%;
  margin: 0 0 15px;
  color: #fff;
  padding: 15px;
  border-radius: 8px;
  font-size: 15px;
  line-height: 1.4;
  font-family: 'MuseoSans500';
  text-decoration: none;
}
a.promptButton.strike, a.promptButton.strike:hover {
  background: #e5e5e5;
  color: #888;
  cursor: default;
} 
.prompt-icon {
  min-width: 23px;
  max-width: 23px;
  margin: 0 13px -5px 0;
  display: none;
}
.introCopy.swiper-update{
  padding-left: 80px;
  margin-left: -80px;
}
.hero-swiper{
  overflow: hidden;
  position: relative;
  padding-bottom: 80px;
}
.hero-swiper .swiper-slide{
  padding-right: 100px;
}
.aiMainContainer .promptButton:hover{
  background: #1f4a85;
  text-decoration: none;
}
.promptButton:hover .prompt-icon .cls-1{
  stroke: #285BA1;
}
.promptButton.strike:hover .prompt-icon .cls-1 {
    stroke: #fff;
}
.ai-update .risk-title{
  margin-right: 6%;
  max-width: 490px;
}
.ai-update .risk-footnote a{
  font-weight: bold;
}
.ai-update .contentContainer {
  width: 70%;
}
.ai-update .risk-wrap{
  justify-content: flex-start;
  align-items: center;
}
.risk-wrap .aiBlock{
  width: 100%;
  margin: 0;
  padding: 60px 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.teal .risk-wrap .aiBlock{
  background: #05A89F;
}
.blue .risk-wrap .aiBlock{
  background: #285BA1;
}
.orange .risk-wrap .aiBlock{
  background: #FCA502;
}
.magenta .risk-wrap .aiBlock{
  background: #EC008C;
}
.lime .risk-wrap .aiBlock{
  background: #92BB28;
}
.red .risk-wrap .aiBlock{
  background: #F26A44;
}
.green .risk-wrap .aiBlock{
  background: #1B9F62;
}
.teal .aiBlock .formContainer input.input-address{
  border-color: #05A89F;
}
.blue .aiBlock .formContainer input.input-address{
  border-color: #285BA1;
}
.orange .aiBlock .formContainer input.input-address{
  border-color: #FCA502;
}
.magenta .aiBlock .formContainer input.input-address{
  border-color: #EC008C;
}
.lime .aiBlock .formContainer input.input-address{
  border-color: #92BB28;
}
.red .aiBlock .formContainer input.input-address{
  border-color: #F26A44;
}
.green .aiBlock .formContainer input.input-address{
  border-color: #1B9F62;
}
.ai-update .flex-container {
  width: 100%;
  flex: 1;
  background: #285BA1;
  border-radius: 15px;
  padding: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.twoColumnWrapper{
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
}
.aiBlock {
  background: #fff;
  border-radius: 15px;
  padding: 50px;
  margin-bottom: 50px;
}
.resultsHeader .displayGroup{
  width: 100%;
  max-width: none;
  margin-right: 3%;
}
.rhMain .titleWrap {
  display: flex;
  margin-bottom: 30px;
}
.rhMain .ai-icon{
  width: 100px;
  margin: 0 0 0 35px;
}
.rhMain {
  display: flex;
}
.rhMain h2{
  margin: 0;
}
.aiBlock a.accButton div {
  background: #285BA1;
  min-width: 120px;
  min-height: 120px;
  max-width: 120px;
  max-height: 120px;
  border-radius: 100%;
  margin-bottom: 12px;
  transition: background .2s ease;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #285BA1;
}
.aiBlock a.accButton:hover{
  color: #285BA1;
}
.aiBlock a.accButton:hover div {
  background: none;
}
.aiBlock a.accButton:hover div .fa-arrow-to-bottom:before,
 .aiBlock a.accButton:hover div .fa-print:before{
  color: #285BA1;
}
.aiBlock a.accButton.accDownload div i {
  color: #fff;
  font-size: 41px;
}
.aiBlock a.accButton {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-transform: uppercase;
  font-family: 'MuseoSans700';
  text-decoration: none;
  color: #403F3F;
  font-size: 12px;
  min-width: 120px;
  max-width: 120px;
  text-align: center;
  cursor: pointer;
}
.aiBlock .formContainer,
.aiChatWindow .formContainer{
  position: relative;
  margin: 20px 0 40px;
  width: 100%;
  position: relative;
}
.risk-wrap .aiBlock .formContainer{
  margin: 0;
}
.aiBlock .formContainer input{
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  color: #000;
}
.aiBlock .formContainer input.input-address.error{
   border: 2px solid #d23d40;
}
.aiBlock .formContainer input.input-address.error::placeholder {
   color: #d23d40;
}
.aiBlock .formContainer.error input.input-address{
   border: 2px solid #d23d40;
}
.aiBlock .formContainer.error input.input-address::placeholder {
   color: #d23d40;
}
.input-error-message {
  position: absolute;
  bottom: 100%;
  color: #d23d40;
  font-family: 'MuseoSans700';
  font-size: 15px;
  line-height: 1.5;
  display: none;
  padding-left: 5px;
}
.risk-wrap .input-error-message {
  color: #fff;
  padding-bottom: 5px;
}
.aiBlock .formContainer.error .input-error-message{
  display: block;
}
.aiBlock .formContainer input:focus {
  background-color: #fff !important;
}
.aiBlock .formContainer input.input-address{
  background: #f6f6f6;
  border: 2px solid #285BA1;
  border-radius: 15px;
  padding: 30px 70px 30px 40px;
}
.aiBlock .formContainer input::placeholder{
  color: #000;
}
.aiBlock .formContainer .input-submit,
.aiChatWindow .formContainer .input-submit{
  width: 25px;
  opacity: .35;
  height: 100%;
  background: url(/media/p2shzqt2/icon-inputcaret-black.svg) no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
  right: 40px;
  top: 0;
}
.aiBlock .formContainer .input-submit:focus,
.aiChatWindow .formContainer .input-submit:focus{
  background-color: transparent !important;
}
.aiBlock .formContainer input[type="submit"]:hover,
.aiChatWindow .formContainer input[type="submit"]:hover{
  width: 25px;
  opacity: .8;
}
.flexblock{
  width: 66%;
}

/* Tabs */
.tab-wrapper {
  text-align: center;
  display: block;
  margin: auto;
  max-width: 1400px;
}
.tabs {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
}
.contentContainer ul li.tab-link {
  margin: 0 3%;
  list-style: none;
  padding: 10px;
  color: #787878;
  cursor: pointer;
  font-weight: 700;
  transition: all ease 0.5s;
  border-bottom: solid 2px #787878;
  letter-spacing: 1px;
}
.contentContainer ul li.tab-link:hover {
  color: #000;
  border-color: #000;
}
.contentContainer ul li.tab-link.active {
  color: #285BA1;
  border-color: #285BA1;
}
.content-wrapper {
  padding: 40px 0px 0px;
}
.tab-content {
  display: none;
  text-align: center;
  color: #888;
  font-weight: 300;
  font-size: 15px;
  opacity: 0;
  animation: fadeIn 0.5s ease 1 forwards;
}
.tab-content.active {
  display: block;
}
@keyframes fadeIn {
  100% {
    opacity: 1;
  }
}
.overviewContainer, .resultsContainer, .violationsContainer, .reportContainer, .riskMapContainer {
  border: 2px solid #dbdbdb;
  padding: 40px;
  text-align: left;
  border-radius: 15px;
  background: #f6f6f6;
  display: flex;
  justify-content: space-between;
}
.overviewContainer{
  display: block;
}
.overviewContainer .overviewFlex{
  display: flex;
  justify-content: space-between;
}
.violationsContainer .contentWrap{
  width: 100%;
}
.overviewContainer{
  align-items: center;
}
.overviewContainer .contentWrap {
  padding-right: 20px;
}
.overviewContainer .imgLink {
  max-width: 300px;
  border-radius: 15px;
  overflow: hidden;
  max-height: 215px;
}
.resultsContainer{
  display: block;
  padding: 40px 40px 60px;
}
.overviewContainer span, .resultsContainer span, .violationsContainer span, .reportContainer span{
  display: block;
  color: #000;
  font-family: 'MuseoSans300';
  font-size: 20px;
  color: #000000;
  line-height: 1.5;
  padding-bottom: 2px;
}
.overviewContainer{
  margin-bottom: 40px;
}
.overviewContainer:last-of-type{
  margin-bottom: 0px;
}
.complianceContainer {
  display: flex;
}
.complianceIcon {
  width: 30px;
  height: 30px;
  background: none;
  border-radius: 50%;
  display: none;
  margin: 0px 0 0 10px;
}
.in-compliance .complianceIcon{
  display: block;
  background: #3a9f21 url(../images/check-solid.svg) no-repeat center;
  background-size: 52%;
}
.in-violation .complianceIcon{
  display: block;
  background: #d33c3c url(../images/x-solid.svg) no-repeat center;
  background-size: 40%;
}
.in-compliance .overviewSubTitle {
    color: #3a9f21;
    font-family: 'MuseoSans500';
}
.in-violation .overviewSubTitle {
    color: #d33c3c;
    font-family: 'MuseoSans500';
}
.in-compliance .overviewSubTitle strong, .in-violation .overviewSubTitle strong  {
    color: #000;
}
.aiBlock .overviewTitle, .reportContainer h1{
  font-size: 28px;
  font-family: 'MuseoSans700';
  /* text-transform: uppercase; */
  margin-bottom: 12px;
  letter-spacing: .02em;
}
.aiBlock .overviewTitle{
  margin-bottom: 5px;
}
.aiBlock .accordion-header{
  border-bottom: 1px solid #000;
  font-size: 23px;
  padding: 16px 0;
}
.aiBlock .accordion-header div{
  font-family: 'MuseoSans300';
  font-size: .9em;
}
.aiBlock .accordion-header div strong{
  padding-right: 5px;
}
.aiBlock .accordion-header.active {
    border-bottom: 2px solid #000;
}
.aiBlock .accordion-header.active {
    font-family: 'MuseoSans500';
}
.aiBlock .accordion-header .dropArrow{
  background: url(../images/dropdown_sprite_blue-ai.svg) no-repeat;
  background-position: center top;
  background-size: cover;
  transform: scale(.8);
}
.aiBlock .accordion-content{
  padding: 30px 0;
}
.aiBlock .accordion-content span, .aiBlock .accordion-content ol li, .aiBlock .accordion-content ul li{
  font-size: 20px;
  font-family: 'MuseoSans300';
}
.aiBlock .accordion-content span{
  margin-bottom: 5px;
  display: block;
  font-family: 'MuseoSans500';
}
.aiBlock .accordions {
  margin-bottom: 0px;
}
.aiBlock .accordion {
  margin-bottom: 10px;
}
.aiBlock .accordion:last-of-type {
  margin-bottom: 0px;
}
.aiBlock .accordion-content h3{
  color: #000;
}
.revealMore{
  color: #fff;
  font-family: 'MuseoSans700';
  text-transform: uppercase;
  font-size: 14px;
  background: #285BA1;
  width: 255px;
  text-align: center;
  padding: 15px 0;
  border-radius: 5px;
  margin: 40px auto 0;
  cursor: pointer;
  border: 1px solid #285BA1;
  transition: background .2s ease;
}
.revealMore.disabled{
  opacity: .2;
  pointer-events: none;
}
.revealMore.disabled:hover{
  background: #285BA1;
  color: #fff;
}
.resultsContainer .revealMore{
  display: none;
}
.save-chat-button{
  font-size: 11px;
  width: auto;
  float: right;
  margin-top: 0;
  color: #000;
  text-decoration: underline;
  background: none;
  border: none;
  cursor: pointer;
  text-align: right;
}
.revealMore:hover{
  background: #fff;
  color: #285BA1;
}
.aiBlock .flexGrp {
  justify-content: space-between;
  padding: 0;
  justify-content: center;
}
.flexLink{
  text-align: center;
  width: 100%;
  margin-top: 40px;
}
.violation-group .flexLink{
  text-align: left;
}
.flexLink a{
  font-family: 'MuseoSans500';
  padding-bottom: 3px;
  border-bottom: 1px solid #000;
  transition: color .2s ease, border .2s ease;
  color: #000;
  text-decoration: none;
}
.flexLink a:hover{
  text-decoration: none;
  border-bottom: 1px solid #285BA1;
  color: #285BA1;
}
.flexGrp .imgLink {
  margin: 0 10px;
}
.imgLink {
  cursor: pointer;
  position: relative;
}
/* .thumbnailOverlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, .93);
  color: #6e6e6e;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-family: 'MuseoSans500';
  opacity: 0;
  pointer-events: none;
  transition: opacity .25s ease-out;
  border: 2px solid #dbdbdb;
} */
.flexGrp .thumbnailOverlay{
  position: relative;
  top: -15px;
  left: 0;
  width: 100%;
  text-align: center;
  color: #6e6e6e;
  opacity: 1;
  pointer-events: none;
  display: block;
  /* transition: opacity .25s ease-out; */
  /* border: 2px solid #dbdbdb; */
}
/* .imgLink:hover .thumbnailOverlay{
  opacity: 1;
} */
.imgLink:hover{
  text-decoration: none;
}
.imgLink:hover .thumbnail-overlay-text  {
  color: #13a89f;
}
.aiBlock .accordion-content .thumbnail-overlay-text {
    font-size: 16px;
    font-family: 'MuseoSans700';
}
.accordion ol{
  margin-bottom: 20px;
}
.overviewContainer .imgLink:after{
  content:"View Property Location Map";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 10px 40px 0px;
  background: rgba(40, 91, 161, .78);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-family: 'MuseoSans500';
  opacity: 1;
  pointer-events: none;
  transition: opacity .25s ease-out;
  /* border: 2px solid #dbdbdb; */
  border-radius: 15px;
  text-align: center;
  letter-spacing: .01em;
  line-height: 1.3;
}

.overviewContainer .imgLink:hover:after{
  opacity: 0;
}
.imgLink img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.accordion .imgLink img{
  width:80%;
  margin: 0 auto;
}
.aiBlock .accordion-content p:first-of-type{
  font-family: 'MuseoSans300';
  margin-bottom: 20px;
  max-width: none;
  margin-right: 0;
  font-size: 20px;
}
.violationsContainer .accordion-content p:first-of-type{
  font-family: 'MuseoSans500';
  font-size: 18px;
}
.violationsContainer .list-count {
  font-family: 'MuseoSans700';
  padding: 10px;
  background: #bf3e3e;
  color: #fff;
  display: inline-block;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  text-align: center;
  margin-right: 10px;
}
.violation-group {
  margin: 40px 0;
}
.violation-group h3{
  color: #000;
  margin-bottom: 15px;
  font-size: 24px;
}
.violation-group .completionLabel {
  font-size: 18px;
  margin-bottom: 20px;
}
.completionLabel strong{
  font-weight: bold;
}
.contentContainer .violationsContainer p{
  font-size: 19px;
  margin-bottom: 20px;
}
.swiper-update .swiper-pagination {
  bottom: 0;
}
.swiper-update .disc-flex{
  padding-top: 40px;
}
.hero-swiper .swiper-pagination-bullet {
  background: #000;
  opacity: .2;
}
.hero-swiper .swiper-pagination-bullet-active {
  background: #fff !important;
  border: none !important;
  opacity: 1;
}
.swiper-update .swiper-pagination-bullet{
  width: 18px;
  height: 18px;
  margin: 0 20px !important;
}
.aiToolStickyButton {
    background: #fff;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 40px;
    position: fixed;
    top: 70%;
    right: 0;
    display: flex;
    align-items: center;
    padding: 25px;
    color: #000;
    /* width: 270px; */
    right: -165px;
    transition: right .25s ease-out;
    z-index: 10;
    -webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,.1);
    box-shadow: 2px 2px 10px 2px rgba(0,0,0,.1);
}
.aiToolStickyButton:hover {
  right: 0;
  text-decoration: none;
}
.aiToolStickyButton img{
  width: 75px;
  margin-right: 30px;
}
.aiToolStickyButton span{
  font-family: 'MuseoSans700';
  font-size: 24px;
  display: block;
}
.aiTool-popup {
  background: #fff;
  position: fixed;
  z-index: 15;
  border-radius: 15px;
  top: 15%;
  right: 5%;
  width: 530px;
  -webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,.1);
  box-shadow: 2px 2px 10px 2px rgba(0,0,0,.1);
  box-sizing: border-box;
  padding: 40px 25px;
}
.aiTool-popup .popupTitle{
  line-height: 1.1;
  font-weight: normal;
  letter-spacing: -1px;
  font-size: 29px;
  font-family: 'MuseoSans300';
}
.aiTool-popup .popupTitle span{
  font-family: 'MuseoSans100';
  display: block;
  line-height: 1.4;
}
.aiTool-popup p a{
  font-family: 'MuseoSans500';
}
.aiTool-popup .aiBlock{
  padding: 0;
  margin: 0;
  width: 100%;
}
.aiTool-popup .aiBlock .formContainer {
  margin: 25px 0 20px;
}
.aiTool-popup .aiBlock .formContainer input.input-address {
  padding: 20px;
  font-size: 18px;
}
.aiTool-popup .aiBlock .formContainer .input-submit{
  right: 20px;
  width: 18px;
}
.aiTool-popup .aiBlock .formContainer input[type="submit"]:hover {
    width: 18px;
}
.aiTool-popup a.btnRnd{
  font-size: 20px;
  border: 2px solid #285BA1;
  background: #285BA1;
  color: #fff;
  padding: 20px 60px;
}
.aiTool-popup a.btnRnd:hover{
  background: none;
  color: #285BA1;
}
.popup-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.aiTool-popup .titleWrap {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.aiTool-popup .titleWrap .ai-icon{
  max-width: 60px;
}
.pl-info {
  border: 1px solid #707070;
  border-radius: 100%;
  max-width: 22px;
  max-height: 22px;
  min-width: 22px;
  min-height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  z-index: 2;
  margin: 4px 0 0 12px;
}
.pl-info em {
  font-size: 16px;
  font-family: serif;
}
.pl-info-copy {
  position: absolute;
  background: #fff;
  padding: 20px;
  width: 250px;
  border-radius: 3px;
  top: calc(100% + 12px);
  left: 2px;
  -webkit-box-shadow: 0 0 11px 6px rgba(0,0,0,.15);
  box-shadow: 0 0 11px 6px rgba(0,0,0,.15);
  visibility: hidden;
  opacity: 0;
  transition: opacity .3s;
  z-index: 50;
}
/* .pl-info-copy:before {
  content: "";
  border-bottom: 8px solid #fff;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  top: -7px;
  transform-origin: 50% 100%;
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 7px;
} */
.aiMainContainer .aiBlock .pl-info-copy p, .aiMainContainer .aiBlock .pl-info-copy ul li {
  font-size: 12px ;
  text-align: left;
  line-height: 1.3;
  margin: 0;
  display: block;
  padding: 0 0 6px;
  font-family: 'MuseoSans300';
}
.aiMainContainer .aiBlock .pl-info-copy p:last-of-type{
  padding-bottom: 0;
}
.pl-info:hover .pl-info-copy {
  visibility: visible;
  cursor: default;
  opacity: 1;
  pointer-events: all;
}
.flexLabel {
  display: flex;
}
.largeBubble .pl-info-copy{
  width: 450px;
}
.mapModal {
  width: 90%;
  height: 80vh;
}
.mobileLabel{
  display: none;
}
.aiBlock.displayGroup .ttl{
  display: inline-block;
}
.aiBlock.displayGroup h2{
  margin-bottom: 30px;
}
.chatbox{
  /* height: 480px; */
  display: flex;
  flex-direction: column;
  justify-content: end;
  border-radius: 24px 0 0 0;
  padding: 0;
  background: #fff;
  position: relative;
  clear: both;
  -webkit-box-shadow: -1.25px -1.25px 3.5px 0 rgba(0,0,0,.2);
  box-shadow: -1.25px -1.25px 3.5px 0 rgba(0,0,0,.2);
}

.chatboxErrorOverlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, .95);
  color: #000;
  display: none;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 1.4;
  font-family: 'MuseoSans700';
  opacity: 1;
  border-radius: 15px;
  z-index: 5;
  padding: 0 40px;
  text-align: center;
}
.chatScroll .chat-intro-text{
  font-size: 18px;
  font-family: 'MuseoSans500';
  margin-bottom: 20px;
}
.ai-input-container {
  padding: 30px 30px 10px;
}
.chatScroll {
  overflow: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 40px;
  /* display: none; */
  max-height: 450px;
}
.chatbox{
  display: none;
}
.chatbox .message{
  line-height: 1.4;
  font-size: 16px;
  margin-bottom: 10px;
  float: left;
  clear: both;
}
.chatbox .message a, .chatbox a.message{
  /* text-decoration: underline; */
  color: #285BA1;
}
.chatbox .message a:hover{
  text-decoration: none;
}
.chatbox .message .pl-info a {
  text-decoration: none;
  display: inline;
}
.message.user {
  padding-left: 15px;
  background: #285BA1;
  color: #fff;
  padding: 15px;
  border-radius: 8px;
  font-size: 15px;
  line-height: 1.4;
  font-family: 'MuseoSans500';
}
.message.ai {
  font-family: 'MuseoSans500';
  clear: both;
  background: #F3F3F3;
  color: #000;
  padding: 25px;
  border-radius: 8px;
  font-size: 15px;
  line-height: 1.4;
  font-family: 'MuseoSans500';
  margin: 60px 0 20px;
}
.message.ai:before{
  content: "";
  display: block;
  background: url('../images/LeadAdvisorChatLogo-black.svg') no-repeat;
  background-size: contain;
  width: 135px;
  height: 33px;
  position: absolute;
  top: -47px;
  left: 15px;
}
.ai-input-container input.chatbox-input{
  background: #fff;
  border: 2px solid #D9D9D9;
  border-radius: 12px;
  padding: 20px 50px 20px 15px;
  font-size: 15px;
  margin: 0;
}
.ai-input-container .formContainer .input-submit{
  transform: scale(.8);
  right: 20px;
}
.ai-input-container .formContainer{
  margin: 0;
}
.quickPrompts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
  border-bottom: 1px solid #9e9e9e;
  padding-bottom: 15px;
}
.message ul, .message ol{
  margin-bottom: 15px;
}
.message .accordion{
  font-size: 22px;
  margin-bottom: 20px;
}
.message .accordion-header, .message .accordion-header p strong{
  font-family: 'MuseoSans700';
  font-size: 20px;
  padding: 0;
  position: relative;
  /* padding-right: 30px; */
  line-height: 1.2;
}
.message .accordion-header p {
  margin-bottom: 0;
  width: 93%;
}
.message .accordion-header:after{
  content: "";
  width: 19px;
  height: 11px;
  background: url('../images/dropdown-caret-blue.svg') no-repeat;
  background-size: contain;
  position: absolute;
  right: 0px;
}
.accordion-header.active:after{
  transform: rotate(180deg);
}
.message .accordion li{
  font-family: 'MuseoSans700';
  border-bottom: 1px solid #AFAFAF;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 20px;
}
.message .accordion ul li{
  list-style: disc;
}
.message .accordion li li{
  margin: 0;
  padding: 0;
  border: none;
}
.message .accordion ul ul li,
.message .accordion ol ul li{
  list-style: disc;
}
.message p, .message .accordion-chat-content li, .message li, .message span, .message{
  font-family: 'MuseoSans500';
  font-size: 18px;
}
.message p{
  margin-bottom: 15px;
  position: relative;
  width: 95%;
}
.accordion-chat-content{
  display: none;
  padding-top: 10px;
}
.accordion-chat-content ul, 
.accordion-chat-content ol{
  margin-bottom: 10px;
}

p.chat-disclaimer {
  font-family: 'MuseoSans300';
  font-size: 11px;
  line-height: 1.4;
  margin: 0 10px 0 0
 }
.chat-footer {
  padding: 5px 30px 15px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.response p {
  font-size: 13px;
  margin: 0;
  padding: 0 0 0 30px;
  font-family: 'MuseoSans700';
  color: #d23d40;
  line-height: 1.4;
}
.reportContainer {
  display: block;
  line-height: 1.6;
  font-size: 16px;
  margin-bottom: 40px;
}
.reportContainer strong {
  color: #000;
  font-family: 'MuseoSans500';
}
.property-container{
  padding: 20px;
  background: #fff;
  border-radius: 8px;
  border: 2px solid #dbdbdb;
}

.section-container {
  color: #000;
  font-family: 'MuseoSans300';
  margin-bottom: 40px;
}
.inspection-container, .violation-container {
  padding: 20px;
  background: #fff;
  border-radius: 8px;
  border: 2px solid #dbdbdb;
  margin-bottom: 30px;
}
.inspection-container .sample-container:first-of-type{
  margin-top: 20px;
}
.sample-container{
  padding: 20px;
  border: 1px solid #dbdbdb;
  margin-bottom: 10px;
  border-radius: 8px;
  margin-top: 20px;
}
.popup-close{
  background: none;
  border: none;
  outline: none;
  position: absolute;
  right: 25px;
  top: 25px;
  z-index: 10;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin: 0;
  padding: 0;
  transition: opacity .2s ease;
}
.popup-close:before {
  content: "";
  display: block;
  position: absolute;
  background: #bfbfbf;
  height: 4px;
  transform: rotate(45deg);
  top: auto;
  width: 30px;
  bottom: 50%;
}
.popup-close:after {
  content: "";
  display: block;
  position: absolute;
  background: #bfbfbf;
  height: 4px;
  transform: rotate(-45deg);
  bottom: 50%;
  width: 30px;
}
.popup-close:hover {
  opacity: .8;
}
.primary-label {
  font-size: 22px;
}
.aiBlock .accordion-content .highlight {
  display: inline-block;
  color: #285BA1;
}
.aiBlock .accordion-content .basic-label {
  font-size: 16px;
  padding-bottom: 0;
}
.aiBlock .accordion-content .basic-label-sml {
  font-size: 14px;
  padding-bottom: 0;
}
.aiBlock .accordion-content .basic-label-sml strong{
  font-family: 'MuseoSans700';
}
.col-wrap {
  display: flex;
}
.col-wrap .col-1, .col-wrap .col-2, .col-wrap .col-3, .col-wrap .col-4{
  max-width: 260px;
  margin-right: 0px;
}
.property-container .col-2 {
    width: auto;
}
.reportContainer .accordion-content span{
  margin-right: 25px;
}
.reportContainer .accordion-content .col-4 span{
  margin-right: 0;
}
.col-wrap2 {
    margin-bottom: 20px;
}
.col-wrap2 .col-1, .col-wrap2 .col-2, .col-wrap2 .col-3{
  /* width: 30%; */
  margin-right: 20px;
}
.property-container h1{
  margin-bottom: 15px;
}
.property-container .basic-label {
    font-size: 16px;
}
.aiBlock .accordion-content .basic-label-sml.bottom-margin {
    margin-bottom: 12px;
}
.aiBlock .reportContainer .accordion-content{
  padding-bottom: 0;
}
/* .solo-chat .twoColumnWrapper{
  width: 100%;
  margin: 0 auto;
}
.solo-chat .contentContainer {
  width: 100%;
}
.solo-chat.aiMainContainer .promptButton, .solo-chat a.promptButton:first-of-type{
  width: 48%;
  max-width: none;
  min-width: 0;
  margin: 1%;
  min-height: 68px;
}
.solo-chat .quickPrompts{
  display: flex;
  flex-wrap: wrap;
} */
.sidebar .titleWrap img {
  margin: 0 0 35px;
  max-width: 400px;
  width: 95%;
}





/* .chatbox{
  position: relative;
}
.chatbox:after{
  content:"Error Message Here";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, .85);
  color: #6e6e6e;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-family: 'MuseoSans500';
  opacity: 1;
  pointer-events: none;
  border: 2px solid #dbdbdb;
} */
.contentContainer .formContainer .input-error-message{
  margin-bottom: 8px;
}
.contentContainer .formContainer .input-error-message .pl-info{
  margin: 0 0 0 10px;
}
.message .pl-info{
  display: inline-block;
  text-align: center;
  margin-left: 5px;
  position: initial
}
.message .pl-info .pl-info-copy{
  right: 0;
  top: auto;
  width: 100%;
  bottom: 50px;
}
.chatbox .message{
  position: relative;
}
.message .pl-info:hover .pl-info-copy{
  display: block;
}
.message .pl-info:hover .pl-info-copy:before{
  display: none;
}
.advisorLogo {
  width: 210px;
  margin: 20px 0 20px;
}
p.summary-text {
  font-style: italic;
  font-size: 22px;
}
.overviewContainer p.chat-disclaimer{
  padding-left: 0;
  font-size: 13px;
}
.quoteFlex {
  display: flex;
}
.overviewContainer span.fancyQuote {
  display: inline-block;
  font-family: serif;
  font-weight: bold;
  padding: 0 2px;
}
.record-selection {
    margin: 30px 0;
    text-align: center;
}
.record-selection label strong {
    font-size: 21px;
    font-family: 'MuseoSans700';
}
.record-selection select {
    padding: 10px 45px 10px 10px;
    margin: 0 0 0 5px;
    font-size: 21px;
    font-family: 'MuseoSans500';
    cursor: pointer;
    -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     background: #f6f6f6 url(../images/dropdown-caret-blue.svg) no-repeat;
     background-size: 20px;
    background-position: 97% center;
    border: 2px solid #dbdbdb;
    border-radius: 7px;
    outline: none;
}
.blue header.sticky .signupBtn button:hover, .blue .footerBottom .signupBtn button:hover {
  background: #ffffff;
  color: #285BA1;
}
.blue header.sticky .signupBtn button, .blue .footerBottom .signupBtn button{
  background: #285BA1;
  border: 2px solid #285BA1;
}
.blue .footerBottom .signupBtn button:hover span,
.blue .footerBottom .signupBtn button:hover span:after {
  color: #285BA1;
}
.mapContainer{
  width: 100%;
  height: 50vw;
}
.mapContainer iframe{
  width: 100%;
  height: 100%;
}
.chatTab{
  background: #285BA1;
  border-radius: 24px 24px 0 0;
  width: 240px;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-box-shadow: 0 0 2.5px 1.5px rgba(0,0,0,.2);
  box-shadow: 0 0 2.5px 1.5px rgba(0,0,0,.2);
  float: right;
  cursor: pointer;
}
.chatTab span{
  color: #fff;
  display: block;
  font-size: 23px;
  margin-right: 5px;
  margin-top: 15px;
}
.chatTab img{
  margin: 10px 0 15px;
  width: 150px;
}
.riskMapContainer {
  display: block;
}
.riskMapContainer .displayGroup {
  width: 100%;
  max-width: none;
  margin-right: 0;
}
.aiMainContainer .displayGroup p {
  max-width: 1400px;
}
.mapCallout .mapContainer {
  width: 60%;
  height: auto;
}
section.mapCallout .calloutCopy{
  width: 40%;
 }

/* Responsive */
@media screen and (max-width: 1350px){
  .record-selection label strong, .record-selection select{
    font-size: 18px;
  }
  .advisorLogo {
    width: 220px;
    margin-bottom: 20px;
  }
  .aiBlock{
    padding:40px;
  }
  .aiBlock a.accButton div {
    min-width: 90px;
    min-height: 90px;
    max-width: 90px;
    max-height: 90px;
  }
  .rhMain .ai-icon {
    width: 60px;
    margin: 0 0 0 30px;
  }
  .aiBlock .formContainer input.input-address {
    padding: 23px 50px 23px 30px;
    font-size: 22px;
  }
  .aiBlock .formContainer .input-submit {
    right: 20px;
  }
  .ai-update .risk-footnote{
    font-size: 21px;
  }
  .aiBlock .overviewTitle, .reportContainer h1{
    font-size: 25px;
    line-height: 1.35;
  }
  .aiBlock .accordion-header, .violation-group h3{
    font-size: 21px;
  }
  .overviewContainer span, .resultsContainer span, .violationsContainer span, .reportContainer span {
    font-size: 18px;
  }
  .violationsContainer .list-count {
    transform: scale(.8);
    margin-right: 5px;
  }
  .aiMainContainer {
    padding: 60px 40px 200px;
  }
  .aiBlock .flexGrp{
    padding-top: 30px;
  }
  .tab-link {
    padding: 10px 20px;
  }
  .aiTool-popup a.btnRnd {
    font-size: 18px;
    padding: 18px 50px;
  }
  .rhMain .titleWrap, .aiBlock.displayGroup h2{
    margin-bottom: 20px;
  }
  .quickPrompts{
    margin-top: 20px;
  }
  .aiMainContainer .promptButton{
    font-size: 15px;
    margin-bottom: 15px;
  }
  .aiBlock .resultsHeader .displayGroup p{
    margin-bottom: 15px;
  }
  .aiBlock .displayGroup .ttl{
    font-size: 32px;
  }
  p.summary-text {
    font-size: 19px;
  }
  .overviewContainer .imgLink:after{
    font-size: 20px;
  }
}
@media screen and (max-width: 1240px){
  .record-selection label strong, .record-selection select {
        font-size: 15px;
    }
}
@media screen and (max-width: 1160px){
  .twoColumnWrapper {
    flex-direction: column-reverse;
  }
  .aiMainContainer .displayGroup {
    max-width: none;
    margin-right: 0;
    width: 100%;
  }
  .aiMainContainer .sidebar{
    margin-left: 0;
    min-width: 0;
  }
  .aiMainContainer .contentContainer{
    width: 100%;
    margin-top: 0px;
  }
  .aiMainContainer .promptButton {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    box-sizing: border-box;
  }
  .quickPrompts {
    display: flex;
    flex-wrap: wrap;
  }
  a.promptButton:first-of-type {
    margin-right: 1.5%;
    width: 100%;
  }
  a.promptButton{
    margin:0 1.5%;
    font-size: 17px;
  }
  .ai-update .risk-title {
    margin-right: 0;
    max-width: none;
    margin-bottom: 20px;
  }
  .flexblock {
    width: 100%;
  }
  .aiToolStickyButton{
    transform: scale(.8);
  }
  .aiToolStickyButton:hover {
    right: -30px;
  }
}
@media screen and (max-width: 1150px){
  section.intro ul li {
    font-size: 20px;
  }
  .record-selection label strong, .record-selection select {
        font-size: 18px;
    }
}
@media screen and (max-width: 1080px){
  .record-selection label strong, .record-selection select {
        font-size: 17px;
    }
  section.intro ul li {
    font-size: 19px;
  }
  .contentContainer .tab-link {
    font-size: 20px;
  }
  .introCopy.swiper-update {
    padding-left: 0;
    margin-left: 0;
  }
  .mapCallout .mapContainer {
    width: 55%;
  }
  section.mapCallout .calloutCopy{
    width: 45%;
   }
}
@media screen and (max-width: 980px){
  .ai-update .risk-footnote {
      font-size: 18px;
  }
}

@media screen and (max-width: 925px){
  .desktopLabel{
    display: none;
  }
  .mobileLabel{
    display: block;
  }
}
@media screen and (max-width: 900px){
  .record-selection label strong, .record-selection select {
        font-size: 17px;
    }
  section.intro ul li {
    font-size: 18px;
  }
  .overviewContainer, .resultsContainer, .violationsContainer, .reportContainer, .riskMapContainer{
    padding: 25px;
  }
  .aiBlock .accordion-content .basic-label {
    font-size: 15px;
  }
  .primary-label {
    font-size: 20px;
  }
  .aiBlock .accordion-content .highlight{
    font-size: 19px;
  }
  .aiMainContainer .aiChatWindow {
    right: 0;
    left: 0;
    width: 100%;
    min-width: 0;
    position: fixed !important;
  }
  .chatTab{
    width: 185px;
    border-radius: 20px 0 0 0;
  }
  .chatTab img {
    margin: 10px 0 15px;
    width: 120px;
  }
  .chatTab span{
    font-size: 18px;
    margin-right: 5px;
    margin-top: 11px;
  }
  .chatbox{
    border-radius: 0;
  }
  .ai-input-container input.chatbox-input {
    font-size: 14px;
    border: 1.5px solid #D9D9D9;
    border-radius: 12px;
    padding: 15px 45px 15px 15px;
  }
  .ai-input-container .formContainer .input-submit {
    transform: scale(.65);
    right: 15px;
  }
  .ai-input-container {
    padding: 20px 20px 8px;
  }
  .chatScroll .chat-intro-text{
    font-size: 15px;
  }
  .message p, .message .accordion-chat-content li, .message li, .message span, .message{
    font-size: 15px;
  }
  .message .accordion-header, .message .accordion li{
    font-size: 17px;
  }
  .message .accordion-header, .message .accordion li li{
    font-size: 15px;
  }
  .message .accordion-header:after{
    width: 17px;
  }
  .message.ai:before{
    width: 125px;
  }
  .message p {
    margin-bottom: 10px;
  }
  .mapContainer {
    height: 600px;
  }
}

@media screen and (max-width: 768px){
  .hero-swiper .swiper-slide {
      padding-right: 50px;
  }
  .col-wrap{
    display: flex;
    flex-wrap: wrap;
  }
  .col-wrap .col-1, .col-wrap .col-2, .col-wrap .col-3, .col-wrap .col-4 {
    /* width: 46%; */
    margin: 0 2% 20px;
  }
  .sample-container .col-1{
    margin-right: 0;
    width: 100%;
  }
  .violation-container .col-1{
    margin-right: 0;
    width: 100%;
  }
}
@media screen and (max-width: 750px){
  .callout.mapCallout {
    display: flex;
    flex-direction: column-reverse;
  }
  .mapCallout .mapContainer {
    width: 100%;
    height: 600px;
  }
  section.mapCallout .calloutCopy{
    width: 100%;
  }
}
@media screen and (max-width: 720px){
  .contentContainer .tab-link {
    font-size: 18px;
    padding: 10px 8px 5px;
  }
  .aiBlock .formContainer input.input-address{
    font-size: 19px;
  }
  .risk-wrap .aiBlock {
    padding: 50px 40px;
  }
  .overviewContainer .overviewFlex {
    flex-direction: column;
    margin-bottom: 20px;
  }
  .advisorLogo {
    width: 200px;
  }
  .contentWrap {
    width: 100%;
    margin-bottom: 30px;
  }
  .content-wrapper {
    padding: 30px 0px 0px;
  }
  .aiBlock .overviewTitle, .reportContainer h1 {
    font-size: 22px;
  }
  .overviewContainer span, .resultsContainer span, .violationsContainer span, .reportContainer span {
    font-size: 16px;
  }
  .complianceIcon {
    margin: -5px 0 0 8px;
    transform: scale(.8);
  }
  .pl-info {
    margin: -1px 0 0 12px;
  }
  a.promptButton {
    font-size: 16px;
  }
  .aiBlock .accordion-header, .violation-group h3 {
    font-size: 18px;
  }
  .aiBlock .accordion-content span, .aiBlock .accordion-content ol li, .aiBlock .accordion-content ul li {
    font-size: 16px;
  }
  .revealMore, .save-chat-button {
    font-size: 12px;
    width: 225px;
  }
  .flexLink a {
    font-size: 14px;
  }
  .aiBlock .flexGrp {
    flex-direction: column;
  }
  .flexGrp .imgLink {
    width: 100%;
    max-width: 320px;
    margin-bottom: 20px;
  }
  .contentContainer .violationsContainer p {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .violationsContainer .accordion-content p:first-of-type {
    font-size: 14px;
  }
  .violationsContainer .contentWrap{
    margin-bottom: 0
  }
  .solo-chat.aiMainContainer .promptButton, .solo-chat a.promptButton:first-of-type{
    width: 100%;
    margin: 5px 0;
  }
}
@media screen and (max-width: 640px){
  .contentContainer ul li.tab-link {
    font-size: 16px;
    margin: 0 2%;
  }
  .pl-info-copy {
    left: auto;
  }
  .pl-info-copy:before{
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 7px;
  }
}
@media screen and (max-width: 600px){
  .record-selection label strong, .record-selection select {
      font-size: 16px;
      display: block;
  }
  .record-selection select{
    margin: 6px 0 0 0;
    width: 100%;
  }
  .record-selection label{
    text-align: left;
  }
  .record-selection {
    margin: 0 0 30px 0;
  }
  section.intro ul li {
    font-size: 17px;
  }
  .aiMainContainer {
    padding: 40px 20px 150px;
  }
   .aiTool-popup {
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
  }
  .aiTool-popup a.btnRnd {
    font-size: 16px;
    padding: 16px 40px;
  }
  .aiTool-popup .aiBlock .formContainer input.input-address {
    padding: 15px;
    font-size: 14px;
  }
  .aiTool-popup .aiBlock .formContainer .input-submit {
    right: 10px;
    width: 15px;
  }
  .aiBlock .formContainer input.input-address {
    font-size: 16px;
    padding: 16px 40px 16px 20px;
  }
  .aiBlock .formContainer .input-submit {
    right: 20px;
    width: 15px;
  }
  .aiBlock .formContainer input[type="submit"]:hover {
    width: 18px;
  }
  .aiTool-popup .popupTitle{
    font-size: 26px;
    letter-spacing: 0px;
  }
  .aiTool-popup .popupTitle span{
    display: inline;
  }
  .aiBlock .accordion-header .dropArrow {
    width: 32px;
    height: 17px;
  }
  .chatScroll {
    padding: 20px;
  }
}
@media screen and (max-width: 560px){
  .rhMain {
    flex-direction: column;
    align-items: center;
  }
  .aiBlock a.accButton {
    margin: 20px 0 10px;
  }
  .largeBubble .pl-info-copy {
    width: 300px;
  }
  .col-1, .col-2, .col-3, .col-4{
    width: 100%;
    margin: 0 0 10px;
  }
  .aiBlock .accordion-content .basic-label {
    font-size: 14px;
  }
  .primary-label {
    font-size: 18px;
  }
  .aiBlock .accordion-content .highlight {
    font-size: 17px;
  }
  .aiBlock .accordion-content .basic-label-sml {
    font-size: 12px;
    padding-bottom: 0;
  }
  .chatScroll .chat-intro-text{
    font-size: 16px;
  }
}
@media screen and (max-width: 500px){
  .contentContainer ul li.tab-link {
    font-size: 14px;
    margin: 0 1%;
    padding: 5px;
  }
  .popup-close {
    top: 10px;
    right: 10px;
    transform: scale(.8);
  }
}
@media screen and (max-width: 480px){
  .response p{
    padding: 0 0 0 20px;
  }
  .record-selection label strong, .record-selection select {
      font-size: 15px;
  }
  .record-selection select{
    width: 100%;
  }
  .contentContainer .tab-link {
    font-size: 16px;
  }
  .aiBlock {
    padding: 30px 20px;
    border-radius: 0;
    margin-bottom: 10px;
  }
  .pl-info-copy{
    width: 180px;
  }
  .largeBubble .pl-info-copy {
    width: 250px;
  }
  .chatbox-content {
    padding: 0;
  }
  .chat-footer {
    display: block;
    padding: 5px 22px 15px;
  }
  .save-chat-button {
    float: none;
    text-align: left;
    margin: 10px 0 0;
  }
  .aiMainContainer {
    padding: 0px 0px 180px;
  }
  .aiBlock .displayGroup .ttl {
    font-size: 28px;
  }
  .chatTab {
    width: 180px;
    border-radius: 15px 0 0 0;
  }
  .chatTab span {
    font-size: 16px;
    margin-right: 0;
    margin-top: 11px;
  }
  .chatTab img {
    margin: 10px -5px 15px 5px;
    width: 110px;
  }
  .tabContainer {
    width: calc(100% + 40px);
    transform: translateX(-20px);
  }
  .overviewContainer, .resultsContainer, .violationsContainer, .reportContainer, .riskMapContainer{
    border-radius: 0;
    border: none;
  }
  .advisorLogo {
    width: 150px;
  }
  p.summary-text {
    font-size: 16px;
  }
}
@media screen and (max-width: 440px){
  .hero-swiper .swiper-slide {
      padding-right: 20px;
  }
  .aiBlock .formContainer input.input-address {
    font-size: 15px;
    padding: 16px 35px 16px 16px;
  }
  .aiBlock .formContainer .input-submit {
    right: 15px;
  }
  .largeBubble .pl-info-copy {
    width: 200px;
  }
  .aiBlock .overviewTitle, .reportContainer h1 {
    font-size: 18px;
    margin-bottom: 0;
  }
  .overviewContainer span, .resultsContainer span, .violationsContainer span, .reportContainer span {
    font-size: 14px;
  }
  .aiBlock .accordion-header, .violation-group h3 {
    font-size: 15px;
  }
  .contentContainer .violationsContainer p {
    font-size: 14px;
  }
  .aiMainContainer .promptButton {
    font-size: 13px;
    margin-bottom: 10px;
    padding: 10px 20px 10px 12px;
  }
  .chatbox .message {
    font-size: 14px;
  }
  .ai-input-container input.chatbox-input {
    font-size: 13px;
  }
  .chatScroll .chat-intro-text {
    font-size: 14px;
    padding: 10px;
  }
  .aiBlock .accordion-content span, .aiBlock .accordion-content ol li, .aiBlock .accordion-content ul li {
    font-size: 14px;
  }
  .revealMore, .save-chat-button {
    font-size: 10px;
    width: 200px;
  }
  .flexLink a {
    font-size: 12px;
  }
  .violation-group {
    margin: 30px 0;
  }
}
@media screen and (max-width: 400px){
  .overviewContainer .imgLink:after {
    font-size: 18px;
  }
  .quickPrompts{
    margin-top: 30px;
  }
  .quickPrompts .promptButton, .quickPrompts .promptButton:first-of-type{
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    margin: 0 0 20px;
  }
  .contentContainer .tab-link {
    font-size: 14px;
  }
  .overviewContainer, .resultsContainer, .violationsContainer, .reportContainer, .riskMapContainer {
    padding: 18px;
  }
  .col-wrap .col-1, .col-wrap .col-2, .col-wrap .col-3, .col-wrap .col-4 {
    width: 100%;
    margin: 0 0 20px;
    grid-area: none;
  }
  .chatboxErrorOverlay {
    font-size: 20px;
  }
  .sidebar .titleWrap img{
    margin-bottom: 25px;
  }
  .contentContainer ul li.tab-link {
    font-size: 12px;
  }
  .contentContainer ul li.tab-link{
    border-bottom: solid 1.5px #787878;
  }
}

.printLabel {
    display: none;
  }


/*
@media print {
  .reportContainer .printLabel {
    display: block;
    font-size: 30px;
    margin-bottom: 40px;
    line-height: 1.3;
  }
  .reportContainer h1 {
    font-size: 26px;
    margin-bottom: 5px;
  }
  .inspection-container, .violation-container {
    break-inside: avoid;
  }
  section.intro, .riskIndexContainer, footer, .sidebar, .resultsHeader, .formContainer, .aiToolStickyButton,  .tabs, .tab-content.active   {
    display: none !important;
  }
  .aiMainContainer .contentContainer{
    width: 100%;
  }
  #tab-4, .reportContainer, .reportContainer .accordion-content, .reportContainer .section-container, .content-wrapper {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
  }
  .aiMainContainer {
    background: #fff;
    padding: 0;
  }
  body.sticky{
    padding-top:0;
  }
  .aiBlock .accordion-header .dropArrow{
    display: none;
  }
  .reportContainer{
    background: none;
    border: none;
    padding: 0;
  }
  .aiBlock{
    padding: 0;
  }
} */





/* Sticky Chat */

/*
.sidebar {
  position: relative;
}

.sidebar.sticky {
  position: fixed;
  top: 0;
  width: 30%;
  margin-left: 4%;
  min-width: 450px;
}

.sidebar-placeholder {
  display: none;
}

.sidebar.sticky + .sidebar-placeholder {
  display: block;
  height: 100%;
} */


/* 2025 Ai Tool Style Updates */
.blue section.intro.intro-A, .blue section.callout .calloutCopy{
 background: #285BA1;
}
rect#esqr1mlnr7tr2 {
  fill: #285BA1 !important;
}

.message.ai {
  min-width: 65px;
  min-height: 71px;
}
.typing-indicator{
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 12px;
}
.pl-info em{
  margin-top: -2.5px;
  margin-left: -1.5px;
  display: block;
}
.message .pl-info .pl-info-copy {
  top: auto;
  width: 100%;
  height: auto;
  bottom: auto;
}